/*
 Theme Name:     Suco Child Theme
 Theme URI:      http://themify.me/themes/suco
 Description:    Suco Child Theme
 Author:         Themify
 Author URI:     http://themify.me/
 Template:       suco
 Version:        1.6.8
*/

 
@import url("../suco/style.css");
/* --------------------- HEADER STYLE ---- */
#site-logo { margin: -15px 0 0; }
.header-widget div { margin: 5px 0; }
.header-widget .phone i { font-size: 30px; }
.header-widget .phone > a { font-size: 30px; color: #771840 !important; font-weight: bold; }
#header i { color: #000 !important; }

/* --------------------- NAVIGATION STYLE ---- */
#nav-bar { display: none; }
#main-nav { bottom: 0; background-color: rgba(120, 119, 119, 1) !important; }
#main-nav a { box-shadow: none !important; border-radius: 0 !important; }
.main-nav .sub-menu { border-radius: 0 !important; }

/* --------------------- SLIDER STYLE ---- */
.home #slider-inner, .home #slider li img {  }
.home #slider { background: #fff; }
.home #slider li img { border: 5px solid #fff; box-shadow: 1px 1px 5px #000; background: #771840; }
.home #slider .slides { margin: 0 !important; }

.home .col-full.first .image-wrap > img { border: medium none; }

/* --------------------- HOMEPAGE STYLE ---- */
h1, h2, h3, h4, h5, h6 { text-shadow: none; }
#content { margin: 0; }
.row_inner_wrapper { margin: 0 auto; max-width: 1170px; }
.module-gallery.bordered.layout-showcase .gallery-images img, .module-gallery.bordered .gallery-icon { background: #141414; border: 1px solid #282828; }
li i { color: #771840; margin-right: 6px; }
li { list-style: none; }

#upperwrap { padding: 0; border-bottom: none; background: none; }
#body { background: none; padding: 0 0 50px; }
#body .pagewidth { border-left: 5px solid #b8b8b8; border-right: 5px solid #b8b8b8; }


.home .module_row_0 .image-wrap img { border: 0 none; }

.page-content.entry-content { background: #fff; padding: 20px; }

.eng-stat .col3-1,
.eng-stat-two .sub_row_2-1-1 .col4-2 { background: rgba(0, 0, 0, 0.3); border: 1px solid #b8b8b8; box-shadow: -2px 4px 3px #afafaf; min-height: 295px; padding: 10px 10px 0; }
.eng-stat .col3-1:hover,
.eng-stat-two .sub_row_2-1-1 .col4-2:hover { background: rgba(0, 0, 0, 0.1);border: 1px solid #581430; }
.eng-stat-two .row_inner .col4-1 { width: 16.2%; }
.eng-stat-two .row_inner .col4-2.middle { width: 64.4%; }
.eng-stat-two .module-image .image-title a, .eng-stat .module-image .image-title a { color: #0a0a0a; font-family: open sans; font-size: 17px; font-weight: bold; }
.home .eng-stat .col5-1 { background: #e8e8e8; min-height: 224px !important; }
.home .eng-stat .col5-1:hover { background: #c4c4c4; cursor: pointer; }
.home .image-content { margin: 10px 0 !important; padding: 15px 5px 2px; min-height: 55px; }
.home .image-title { line-height: 1; }
.home .image-title > a { font-size: 14px !important; }

.side-panel { box-shadow: -6px 8px 2px #5b5b5b; background: url("http://marketingconsultantsbrisbane.com.au/mwfengineering/wp-content/uploads/2015/09/side.png"); padding: 10px; }
.side-panel a { color: #efefef; text-shadow: 1px 1px 1px #581230; font-weight: bold; }
.side-panel .widget { margin: 0; }
.side-panel .widget li { border: none; }
.side-panel .widgettitle { font-weight: bold; color: #fff; text-shadow: 0px 1px 1px #000; background: rgba(0,0,0,0.2); padding-left: 10px; }

.ban-part .image-wrap > img { background: none; border: none; }

.tel-ban { background: #f5f5f5 !important; }
.callout-heading { color: #000 !important; font-family: arial; font-size: 20px !important; line-height: 30px !important; }
.call { color: #bb0000; font-family: arial; font-size: 35px; font-weight: bold; text-transform: uppercase; }


.sub-feat p { margin-bottom: 0; }
.sub-feat i { color: #de9c45; font-size: 30px; margin-right: 10px; }

.sub-vid td { vertical-align: top; font-size: 14px; line-height: 20px; padding-bottom: 15px; color: #000; }
.sub-vid td i { padding-right: 5px; font-size: 20px; color: #771840; vertical-align: top; }

/* --------------------- INNER PAGES STYLE ---- */
.children li span { display: none; }

/* --------------------- FOOTER STYLE ---- */
.home-widgets.divider.clearfix { display: none; }
.footer-widgets li.social-link-item {width: 100%; }
.footer-widgets.pagewidth.clearfix { background: url("http://marketingconsultantsbrisbane.com.au/mwfengineering/wp-content/uploads/2015/09/fot2.png"); margin-top: -40px; padding: 20px; box-shadow: 0 -3px 12px #000; }
.footer-widgets .widgettitle { border-bottom: 1px solid #838383; color: #484848; font-size: 25px; margin-bottom: 20px; padding-bottom: 5px; }
.footer-widgets .textwidget a, .footer-widgets .social-link-item.font-icon.icon-medium > a { color: #a5a5a5; }

.footer-widgetswrap { background: #b2a5aa; }
.footer-widgetswrap.clearfix { box-shadow: 1px -5px 16px #000; }
.textwidget > h4 { margin-bottom: 0; color: #fff; }
.footer-widgets a, .footer-widgets i { color: #444; }
.footer-widgets a:hover { text-decoration: none; }

.footer-text.clearfix { text-align: center; }
#footer { min-height: 0; padding: 15px 0; }